/* @override http://adpak/css/adpak.css */

/* @group resets */

a img {
	border-style: none;
}



/* @end */

body {
	background-color: #f2f1f2;
	margin: 0;
	font-family: myriad-pro-1, myriad-pro-2, "Myriad Pro", "Lucida Grande", Verdana, Arial, sans-serif;
	overflow-x: hidden;
	background-image: url(../images/backgrounds/body.png);
}

#alertBar {
	display: none;
	border-bottom: 1px solid white;
	background: rgb(237, 25, 65);
	text-align: center;
}


@keyframes changeBack {
  0%   { background-color: #454545; }
  50%  { background-color: #fff700; }
  100% { background-color: #454545; }
}

#alert {

	border-bottom: 1px solid white;

	animation: changeBack 3s ease-in-out infinite;
	display: none;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 25px;
/* 	background: url(../images/santa.png) no-repeat 0 center; */
/* 	padding-left: 75px; */
	color: black;
	text-align: center;
}



#header {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background: url(../images/logo.png) no-repeat 0 25px;
	height: 100px;
}

/* @group Nav Bar */

#navBar {
	list-style-type: none;
	margin: 0;
	float: right;
	position: relative;
	top: 40px;
}

#navBar li {
	float: left;
}

#navBar a {
	text-decoration: none;
	color: white;
	background-color: #c8c7c8;
	padding: 10px 15px;
	margin-left: 1px;
}

#navBar a:hover {
	background-color: #b4b3b4;
	-webkit-transition: background-color .15s linear;
	-moz-transition: background-color .15s linear;
	transition: background-color .15s linear;
}

#L-index {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
#L-support {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

/* display current */

#P-index #L-index, #P-order #L-order, #P-downloads #L-downloads, #P-products #L-products, #P-support #L-support, #P-proof #L-proof {
	background-color: #a6a6a6;
}



/* @end */

/* @group slider */

#sliderBackgrounWrapper {
	width: 100%;
}

#slider {
	width: 830px;
	margin: -173px auto 35px;
}

.sliderBackground {
	height: 180px;
	width: 4000px;
}

#sliderBackground-1 {
	background-color: #fed220;
}

#sliderBackground-2 {
	background-color: #1394d7;
}

#sliderBackground-3 {
	background-color: #ea008b;
}

#sliderBackground-4 {
	background-color: #0f9649;
}

#sliderBackground-5 {
	background-color: #ea008b;
}

#sliderBackground-6 {
	background-color: #1394d7;
}

.sliderContent {
	text-align: center;
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	padding: 30px;
	margin-top: -30px;
}



/* @end */

#content {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 10;
	-moz-box-shadow: 0 0 7px #2e2a2a;
	-webkit-box-shadow: 0 0 7px #2e2a2a;
	box-shadow: 0 0 7px #2e2a2a;
	top: -95px;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
	background: white url(../images/backgrounds/content-2.png) repeat-y;
}

#leftCol {
	padding: 20px;
	float: left;
	width: 560px;
}

#rightCol {
	float: left;
	width: 359px;
	font-size: .9em;
	background-color: #fafafa;
	border-bottom: 1px solid #e6e5e6;
	background-image: url(../images/backgrounds/leftCol.png);
	border-left: 1px solid #e6e5e6;
}

#demoMov {
	display: none;
}

#demoMov video {
	-moz-box-shadow: 0 0 10px #817d7d;
	-webkit-box-shadow: 0 0 10px #817d7d;
	box-shadow: 0 0 10px #817d7d;

}

.closeMovie {
	display: block;
	margin-bottom: 15px;
	color: silver;
	padding: 5px;
	width: 3em;
	border-radius: 3px;
	cursor: pointer;
}
.closeMovie:hover {
	background-color: silver;
	color: white;
	text-align: center;
}

.rightColContent {
	padding: 10px;
}

#footer {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	text-align: right;
	position: relative;
	top: -75px;
}

/* @group text */

.newsAlert {
	background-color: rgba(254,210,32,0.3);
	padding: 10px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.rightColHeader {
	background-color: rgba(100,99,99,0.15);
	font-weight: bold;
	display: block;
	width: auto;
	padding: 8px;
	color: white;
}

.rightColContent p {
	margin-bottom: 7px;
	margin-top: 5px;
}

.movieLink {
	text-align: center;
	padding: 5px;
	border-radius: 5px;
	color: white;
	background: #ea008b;
	cursor: pointer;
	font-weight: bold;
	-webkit-transition: background-color .15s linear;
	-moz-transition: background-color .15s linear;
	transition: background-color .15s linear;
	text-decoration: none;
}

.movieLink:hover {
	background-color: #1294d7;
}

#leftCol a {
	color: #1294d7;
	text-decoration: none;
}

#leftCol a:hover {
	text-decoration: underline;
}

/* @end */

/* @group floats */

.containFloat {
	clear:both;
	line-height:0;
	height:0;
	font-size:0;	
}

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.clearBoth {
	clear: both;
}



/* @end */

/* @group forms */

input[type="text"] {
	border: 1px solid silver;
	padding: 3px;
}

.rightColContent label {
	font-size: .8em;
}

.rightColContent input[type='text'],
.rightColContent input[type='password'] {
	font-size: .7em;
	padding: 5px;
	border: 1px solid #e6e5e6;
	width: 50%;
}

table {
	border-collapse: collapse;
	font-size: .8em;
}

th{
	text-align: left;
}
th[scope="col"] {
	text-align: left;
	padding-top: 20px;
	border-bottom: 2px solid silver;
}

td, th[scope="row"] {
	border-bottom: 1px dotted #f2f1f2;
	text-align: left;
}

td td {
	border-bottom-style: none;
}

.textfield {
	width: 200px;
}

#urlField {
	display: none;
}



/* @end */

/* @group Lists */

.productslist li {
	float: left;
	width: 240px;
	padding-right: 10px;
	height: 100px;
	padding-left: 10px;
}

.productslist {
	margin-left: 0;
	list-style-type: none;
	padding-left: 0;
}

.productslist p {
	margin-top: 5px;
	font-size: .9em;
	margin-bottom: 20px;
}

.productslist a {
	text-decoration: none;
	font-weight: bold;
	color: #1294d7;
	display: block;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.productslist a:hover {
	background-color: #f2f1f2;
	border-bottom-color: silver;
}



/* @end */

/* @group tables */

.proddetails {
	float: left;
	width: 320px;
	margin-bottom: 30px;
}

.proddetails td {
	padding-right: 10px;
	width: 100%;
	white-space: nowrap;
}

.brochuredetails {
	width: 450px;
}



/* @end */

.prodImage {
	width: 175px;
	height: auto;
	margin-left: 35px;
}

/* @group headings */

h1 {
	letter-spacing: -1px;
}

.alert h1 {
	color: white;
	margin-top: 5px;
	margin-bottom: 10px;
}



/* @end */

